html {
  font-family: Arial;
  font-size: 100%;
}

header{
  border: 2px solid green;
  border-radius: 15px;
  width: 90%;
  margin: 1%;
  margin-left: 5%;
}

h1 {
  color: green;
  text-align: center;
  font-weight: bold;
}

legend {
  color: green;
  text-align: center;
}

label {
  color: green;
  text-align: left;
}

input {
  width: 100%;
  border: none;
  border-bottom: 2px solid green;
  padding-top: 1%;
  margin-bottom: 5px;
}

input[type=submit] {
  width: 100%;
  color: white;
  background-color: green;
  padding: 10px;
  margin-top: 10px;
}
